#!/usr/bin/env perl

use strict;
use File::Basename qw(basename);

$| = 1;

BEGIN {
    my $lib = "/var/opt/kaspersky/kesl/install_11.4.0.1096//opt/kaspersky/kesl/perl/";
    unshift @INC, $lib;
}

use KL::App;
use KL::Utils;

if (KL::Utils::is_selinux_present())
{
    my $app = new KL::App();
    exit( ! $app->configure_selinux(@ARGV) );
}
exit(0)